/*     142218 : 장문 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+KR:wght@600&display=swap');

.textarea__142218__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#66b8de;letter-spacing:0;line-height:1.5em;
font-family: 'Noto Serif KR', serif;
}

@media all and (min-width:1024px){
	.textarea__142218__ p {font-size:36px}
}

/*     142216 : 이미지      */
.img__142216__ {max-width:100%}
.img__142216__ * {box-sizing:border-box}
.img__142216__ a {display:block;vertical-align:top}
.img__142216__ img {width:px;vertical-align:top}

/*     142217 : 이미지      */
.img__142217__ {max-width:100%}
.img__142217__ * {box-sizing:border-box}
.img__142217__ a {display:block;vertical-align:top}
.img__142217__ img {width:px;vertical-align:top}

/*     142215 : 장문 텍스트      */
.textarea__142215__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__142215__ p {font-size:17px}
}

/*     142194 : 타이틀 텍스트      */
.title__142194__ {font-size:0}
.title__142194__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__142194__ p:before {content:'';position:absolute;background:#8CA8D7;font-size:0}

.title__142194__.style_top p {padding-top:10px}
.title__142194__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__142194__.style_right p {padding-right:14px}
.title__142194__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__142194__.style_bottom p {padding-bottom:12px}
.title__142194__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__142194__.style_left p {padding-left:14px}
.title__142194__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__142194__.style_circle1 p {padding-left:18px}
.title__142194__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__142194__.style_circle2 p {padding-left:18px}
.title__142194__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #8CA8D7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__142194__ p {font-size:20px}
	.title__142194__.style_top p:before {width:20px}
	.title__142194__.style_right p:before {height:20px}
	.title__142194__.style_bottom p:before {width:20px}
	.title__142194__.style_left p:before {height:20px}
}

/*     142195 : 공백      */
.solid_line__142195__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__142195__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__142195__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__142195__ {height:10px;}
}

/*     142198 : 제목&내용 가로형      */
.text_horizontal__142198__ .title__142198__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__142198__ .text__142198__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__142198__:after {content:'';display:block;clear:both}
	.text_horizontal__142198__ .title__142198__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__142198__ .text__142198__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__142198__ .title__142198__ {font-size:15px}
	.text_horizontal__142198__ .text__142198__ {font-size:15px}
}

/*     142197 : 공백      */
.solid_line__142197__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__142197__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__142197__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__142197__ {height:10px;}
}

/*     142208 : 제목&내용 가로형      */
.text_horizontal__142208__ .title__142208__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__142208__ .text__142208__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__142208__:after {content:'';display:block;clear:both}
	.text_horizontal__142208__ .title__142208__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__142208__ .text__142208__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__142208__ .title__142208__ {font-size:15px}
	.text_horizontal__142208__ .text__142208__ {font-size:15px}
}

/*     142199 : 공백      */
.solid_line__142199__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__142199__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__142199__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__142199__ {height:10px;}
}

/*     142196 : 제목&내용 가로형      */
.text_horizontal__142196__ .title__142196__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__142196__ .text__142196__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__142196__:after {content:'';display:block;clear:both}
	.text_horizontal__142196__ .title__142196__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__142196__ .text__142196__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__142196__ .title__142196__ {font-size:15px}
	.text_horizontal__142196__ .text__142196__ {font-size:15px}
}

/*     142201 : 공백      */
.solid_line__142201__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__142201__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__142201__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__142201__ {height:10px;}
}

/*     142202 : 제목&내용 가로형      */
.text_horizontal__142202__ .title__142202__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__142202__ .text__142202__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__142202__:after {content:'';display:block;clear:both}
	.text_horizontal__142202__ .title__142202__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__142202__ .text__142202__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__142202__ .title__142202__ {font-size:15px}
	.text_horizontal__142202__ .text__142202__ {font-size:15px}
}

/*     142203 : 공백      */
.solid_line__142203__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__142203__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__142203__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__142203__ {height:10px;}
}

/*     142214 : 제목&내용 가로형      */
.text_horizontal__142214__ .title__142214__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__142214__ .text__142214__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__142214__:after {content:'';display:block;clear:both}
	.text_horizontal__142214__ .title__142214__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__142214__ .text__142214__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__142214__ .title__142214__ {font-size:15px}
	.text_horizontal__142214__ .text__142214__ {font-size:15px}
}

/*     142205 : 공백      */
.solid_line__142205__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__142205__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__142205__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__142205__ {height:10px;}
}

/*     142206 : 제목&내용 가로형      */
.text_horizontal__142206__ .title__142206__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__142206__ .text__142206__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__142206__:after {content:'';display:block;clear:both}
	.text_horizontal__142206__ .title__142206__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__142206__ .text__142206__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__142206__ .title__142206__ {font-size:15px}
	.text_horizontal__142206__ .text__142206__ {font-size:15px}
}

/*     142207 : 공백      */
.solid_line__142207__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__142207__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__142207__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__142207__ {height:10px;}
}

/*     142200 : 제목&내용 가로형      */
.text_horizontal__142200__ .title__142200__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__142200__ .text__142200__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__142200__:after {content:'';display:block;clear:both}
	.text_horizontal__142200__ .title__142200__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__142200__ .text__142200__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__142200__ .title__142200__ {font-size:15px}
	.text_horizontal__142200__ .text__142200__ {font-size:15px}
}

/*     142209 : 공백      */
.solid_line__142209__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__142209__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__142209__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__142209__ {height:10px;}
}

/*     142210 : 제목&내용 가로형      */
.text_horizontal__142210__ .title__142210__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__142210__ .text__142210__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__142210__:after {content:'';display:block;clear:both}
	.text_horizontal__142210__ .title__142210__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__142210__ .text__142210__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__142210__ .title__142210__ {font-size:15px}
	.text_horizontal__142210__ .text__142210__ {font-size:15px}
}

/*     142211 : 공백      */
.solid_line__142211__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__142211__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__142211__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__142211__ {height:10px;}
}

/*     142212 : 제목&내용 가로형      */
.text_horizontal__142212__ .title__142212__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__142212__ .text__142212__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__142212__:after {content:'';display:block;clear:both}
	.text_horizontal__142212__ .title__142212__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__142212__ .text__142212__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__142212__ .title__142212__ {font-size:15px}
	.text_horizontal__142212__ .text__142212__ {font-size:15px}
}

/*     142213 : 공백      */
.solid_line__142213__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__142213__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__142213__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__142213__ {height:10px;}
}

/*     142188 : 타이틀 텍스트      */
.title__142188__ {font-size:0}
.title__142188__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__142188__ p:before {content:'';position:absolute;background:#8CA8D7;font-size:0}

.title__142188__.style_top p {padding-top:10px}
.title__142188__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__142188__.style_right p {padding-right:14px}
.title__142188__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__142188__.style_bottom p {padding-bottom:12px}
.title__142188__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__142188__.style_left p {padding-left:14px}
.title__142188__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__142188__.style_circle1 p {padding-left:18px}
.title__142188__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__142188__.style_circle2 p {padding-left:18px}
.title__142188__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #8CA8D7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__142188__ p {font-size:20px}
	.title__142188__.style_top p:before {width:20px}
	.title__142188__.style_right p:before {height:20px}
	.title__142188__.style_bottom p:before {width:20px}
	.title__142188__.style_left p:before {height:20px}
}

/*     142189 : 공백      */
.solid_line__142189__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__142189__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__142189__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__142189__ {height:10px;}
}

/*     142190 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__142190__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__142190__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__142190__ ul li:first-child {margin-top:0}
.text_list__142190__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#8CA8D7;vertical-align:top}
.text_list__142190__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__142190__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__142190__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__142190__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__142190__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__142190__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__142190__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__142190__ ul li {font-size:18px}
}

/*     142191 : 공백      */
.solid_line__142191__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__142191__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__142191__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__142191__ {height:10px;}
}

/*     142192 : 한줄 텍스트      */
.text__142192__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__142192__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__142192__ p {font-size:15px}
}

/*     142193 : 한줄 텍스트      */
.text__142193__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__142193__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__142193__ p {font-size:15px}
}

/*     142185 : 장문 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+KR:wght@600&display=swap');

.textarea__142185__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#66b8de;letter-spacing:0;line-height:1.5em;
font-family: 'Noto Serif KR', serif;
}

@media all and (min-width:1024px){
	.textarea__142185__ p {font-size:36px}
}

/*     142186 : 공백      */
.solid_line__142186__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__142186__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__142186__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__142186__ {height:10px;}
}

/*     142187 : 장문 텍스트      */
.textarea__142187__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__142187__ p {font-size:15px}
}

